Subject: bug#57001: make: No such file or directory after `rm loaddefs-gen.elc`

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Aug 2022 14:05:44 +0200

Stefan Kangas <[email-masked]> writes:

> I guess it's fixed by this, but it'd be better to byte-compile it:

Adding loaddefs-gen.elc as a dependency fixes this, so I've now done
that instead.